<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>MIDI.js</title>

    <link rel="stylesheet" href="build/css/style.css">

    <!-- polyfill -->
    <script src="bower_components/midi/inc/shim/Base64.js"></script>
    <script src="bower_components/midi/inc/shim/Base64binary.js"></script>
    <script src="bower_components/midi/inc/shim/WebAudioAPI.js"></script>
    <!-- midi.js package -->
    <script src="bower_components/midi/js/midi/audioDetect.js"></script>
    <script src="bower_components/midi/js/midi/gm.js"></script>
    <script src="bower_components/midi/js/midi/loader.js"></script>
    <script src="bower_components/midi/js/midi/plugin.audiotag.js"></script>
    <script src="bower_components/midi/js/midi/plugin.webaudio.js"></script>
    <script src="bower_components/midi/js/midi/plugin.webmidi.js"></script>
    <!-- utils -->
    <script src="bower_components/midi/js/util/dom_request_xhr.js"></script>
    <script src="bower_components/midi/js/util/dom_request_script.js"></script>
    <!-- app -->
    <script src="build/js/keyboard.js"></script>
</head>

<body>

    <div class="keyboard-container">
        <img class="keyboard" src="img/keyboard.jpg" alt="keyboard">
    </div>

</body>

</html>